
/***** Reset *****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, q, a,
abbr, address, cite, code,
b, strong, i, em, img, small, sub, sup,
ol, ul, li,
fieldset, form, label, legend, input, textarea, select,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
nav, section, time, mark, audio, video {
	padding: 0;
	margin: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent none no-repeat 0 0;
	border: 0;
	outline: 0;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus { outline: 0; }

article, aside, footer, header, nav, section {
	display: block;
}
sub, sup {
	line-height: 0;
	font-size: 75%;
	position: relative;
}
sup { top: -5px; }
sub { bottom: -5px; }

small { font-size: 75%; }

/***** Font *****/

@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/opensans-regular-webfont.eot');
    src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-regular-webfont.woff') format('woff'),
		url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
		url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/opensans-bold-webfont.eot');
    src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-bold-webfont.woff') format('woff'),
		url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
		url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?v9');
    src:url('../fonts/icomoon.eot?v9#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?v9') format('truetype'),
        url('../fonts/icomoon.woff?v9') format('woff'),
        url('../fonts/icomoon.svg?v9#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class|="icon"], .sign:before, .products__button:before, .col--img__heading:after,
.page--id--124 .col--img__heading:before, .page--id--125 .col--img__heading:before, .page--id--129 .col--img__heading:before,
.menu-main #menu-main-4 a:before {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*
.icon-corner-bottom		{ content: "\e603"; }
.icon-chevron-right		{ content: "\e608"; }
.icon-chevron-left		{ content: "\e609"; }
.icon-sign-out			{ content: "\e900"; }
.icon-sign-in			{ content: "\e901"; }
.icon-cart				{ content: "\e902"; }
.icon-search			{ content: "\e903"; }
.icon-user				{ content: "\e904"; }
.icon-question			{ content: "\e905"; }
.icon-calendar			{ content: "\e906"; }
.icon-cart-oposite		{ content: "\e907"; }
.icon-email				{ content: "\e908"; }
.icon-caret-right		{ content: "\e909"; }
.icon-close				{ content: "\e910"; }
.icon-folder			{ content: "\e90b"; }
.icon-phone				{ content: "\e90c"; }
.icon-checkbox-unchecked{ content: "\e90d"; }
.icon-checkbox-checked	{ content: "\e90e"; }
.icon-file-text			{ content: "\e90f"; }
*/
.sign:before, .products__button:before { content: "\e603"; }
.page--id--124 .col--img__heading:before, .page--id--125 .col--img__heading:before, .page--id--129 .col--img__heading:before { content: "\e905"; }
.col--img__heading:after { content: "\e909"; }
.menu-main #menu-main-4 a:before { content: "\e902"; }

[class|="icon"]::-moz-selection { background: transparent; }
[class|="icon"]::selection { background: transparent; }

/***** Layout *****/

body {
	min-width: 320px;
	font: 400 14px/1 'Open Sans', 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	color: #282828;
	background: #082f54;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
}

.container {
	max-width: 990px;
	padding: 0 10px;
	margin: auto;
}

.container--home {
	max-width: 1300px;
	margin: auto;
}

.header__account {
	height: 20px;
	line-height: 20px;
	padding: 7px 0 0;
	color: #fff;
	text-align: right;
}

.header__account a {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 0 3px;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	border-bottom: 1px solid transparent;
}

.header__account a:hover, .header__account a.active {
	border-color: #fff;
}

.header__img {
	height: 70px;
	background: url('../images/header.png?v1') no-repeat 50% 0;
	position: relative;
	z-index: 1001;
}

.header__img--login {
	height: 97px;
}

.header__main {
	height: 55px;
	padding-top: 15px;
}

.header__logo {
	float: left;
}

.header__logo img {
	display: block;
}

.header__search {
	float: left;
	margin-left: 10%;
}

.header__search input[type=text] {
	float: left;
	width: 230px;
	padding: 10px;
	background: #e3e3e3;
	border: 0;
}

.header__search input[type=submit] {
	float: right;
	width: 40px;
	height: 40px;
	padding: 0;
	margin-left: 3px;
	font-size: 25px;
	text-align: center;
	color: #082f54;
	background: #fce64a;
}
.header__search input[type=submit]:hover { background: #ffcc00; }

.header__customer {
	float: right;
	position: relative;
	top: -2px;
}

.header__customer .text-icon {
	float: left;
	margin-left: 10px;
	color: #fff;
}

.header__customer .text-icon:hover .text-icon__icon,
.header__basket.text-icon:hover .icon-cart {
	color: #ffcc00;
}

.header__basket .text-icon__icon .icon-cart  {
	float: left;
	font-size: 30px;
	color: #fce64a;
}

.header__basket__count {
	float: left;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-left: 5px;
	font-size: 11px;
	color: #082f54;
	text-align: center;
	background: #fff;
	border-radius: 10px;
	position: relative;
	top: 3px;
}

.header__basket.text-icon .text-icon__text {
	text-align: left;
	position: relative;
	left: 2px;
}

.vyroci-25 {
	position: absolute;
	top: 15px;
	left: -92px;
}

.header__strip-yellow, .header__strip-blue {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
}

.header__strip-yellow {
	background: #ffcc00;
	left: 0;
}

.header__strip-blue {
	background: #082f54;
	right: 0;
}

.header__menu {
	background: #e6e6e6;
	border-top: 1px solid #fff;
	position: relative;
	z-index: 900;
}

.menu-main {
	float: right;
	margin: 0;
}

.menu-main li {
	float: left;
	line-height: 1;
	list-style: none;
}

.menu-main #menu-main-4 {
	font-weight: 700;
	position: relative;
}

.menu-main #menu-main-4 a:before {
	color: #082f54;
	font-size: 20px;
	position: absolute;
	left: -6px;
	top: 16px;
}

.menu-main a {
	display: block;
	height: 52px;
	line-height: 52px;
	padding: 0 17px;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
}

.menu-main a:hover, .menu-main .nadrazenacesta a {
	color: #000;
	text-decoration: underline;
}

.section--home {
	margin-bottom: 15px;
	background: url('../images/strip-home.png') no-repeat 50% 100%;
	position: relative;
}

.slider--home.owl-carousel {
	display: block;
	float: left;
	width: 715px;
	max-height: 509px;
	overflow: hidden;
}

.slider--home .owl-dots {
	position: absolute;
	left: 155px;
	bottom: 75px;
	z-index: 1001;
}

.slider--home .owl-dot {
	float: left;
	margin-right: 10px;
}

.slider--home .owl-dot span {
	display: block;
	width: 12px;
	height: 12px;
	background: #006699;
	border-radius: 6px;
}

.slider--home .owl-dot.active span { background: #fce64a; }

.slider--home .slider__slides {
	height: 509px;
}

.slider__slides__caption {
	display: inline-block;
	margin-top: 50px;
	margin-left: 155px;
	font-size: 15px;
	font-weight: 700;
	color: #fce64a;
	text-decoration: none;
}

.slider__slides__caption:hover {
	text-decoration: underline;
}

.text-home {
	float: right;
	max-width: 430px;
	padding-top: 60px;
	margin-right: 155px;
	color: #082f54;
	text-transform: uppercase;
}

.text-home h1 {
	padding-top: 0;
	margin-bottom: 15px;
	font-size: 34px;
	font-weight: 400;
	color: #082f54;
	text-align: right;
}

.text-home h1 strong { font-weight: 700; }

.banner-home {
	position: absolute;
	right: 18px;
	bottom: 36px;
	z-index: 1001;
}

.banner-home__text {
	width: 211px;
	height: 46px;
	font-size: 40px;
	color: #fce64a;
	text-align: right;
	overflow: hidden;
	position: absolute;
	right: 25%;
}

.banner-home__text--1 { top: 11%; }
.banner-home__text--2 { top: 31%; }
.banner-home__text--3 { top: 51%; }

.section--home__strip {
	width: 50%;
	height: 105px;
	background: #082f54;
	position: absolute;
	bottom: 0;
	left: 0;
}

.about--home.col--1-2 {
	width: 48%;
	margin: 0;
}

.about--home h2 {
	padding-top: 35px;
	color: #082f54;
	font-size: 18px;
	font-weight: 700;
}

.about--home__question {
	padding-top: 15px;
	margin-left: -5%;
}

.about--home__question__item {
	float: left;
	width: 24.333%;
	height: 110px;
	line-height: 1.2;
	padding: 5% 2% 2%;
	margin-left: 5%;
	color: #082f54;
	text-align: center;
	text-decoration: none;
	background: #fce64a;
	position: relative;
}

.about--home__question__item:hover {
	text-decoration: underline;
	background: #ffcc00;
}

.about--home__question__item .icon-question,
.page--id--124 .col--img__heading:before,
.page--id--125 .col--img__heading:before,
.page--id--129 .col--img__heading:before
{
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 40px;
	color: #fff;
	text-align: center;
	background: #ffcc00;
	border-radius: 24px;
	position: absolute;
	top: -23px;
	left: -16px;
}

.about--home__question__item:hover .icon-question { color: #282828; }

.article--home.col--1-2 { width: 50%; }

.article--home__inner {
	box-sizing: border-box;
	padding: 35px 35px 22px;
	background: #e3e3e3;
}

.article--home h2 {
	padding-top: 0;
	margin-bottom: 13px;
	font-size: 14px;
	font-weight: 400;
	color: #3c3c3b;
	text-transform: uppercase;
}

.article--home h2 a {
	float: right;
	text-transform: none;
}

.article--home article {
	padding: 13px 0;
	border-top: 1px solid #c7c7c7;
}

.article--home .article__img {
	float: left;
	width: 125px;
	height: 125px;
}

.article--home .article__text {
	margin-left: 155px;
}

.article--home .article__heading {
	padding-top: 0;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 700;
}

.article--home .article__heading a { text-decoration: none; }
.article--home .article__heading:hover a { text-decoration: underline; }

.article + .article {
	border-top: 1px solid #e3e3e3;
}

.article .article__image {
	float: left;
	width: 24%;
	margin: 0 2% 15px 0;
	text-align: center;
}

.article .article__image + .article__text {
	float: left;
	width: 74%;
}

.article .article__heading a { text-decoration: none; }
.article .article__heading:hover a { text-decoration: underline; }
/*
.article h2 a, .article h3 a { text-decoration: none; }
.article h2 a:hover, .article h3 a:hover { text-decoration: underline; }
*/
.recommended {
	padding: 25px 0;
	margin-bottom: 15px;
	background: #acacac;
}

.recommended__heading {
	padding-top: 0;
	margin-bottom: 13px;
	font-size: 14px;
	color: #3c3c3b;
	text-transform: uppercase;
}

.breadcrumbs {
	padding: 15px 0;
	font-size: 13px;
	color: #9d9d9c;
	background: #fff;
}

.breadcrumbs a { color: #9d9d9c; }
.breadcrumbs a:hover { color: #082f54; }

#content {
	padding-top: 15px;
	padding-bottom: 25px;
	background: #fff;
}
.page--home #content { padding-bottom: 0; }

.menu-aside {
	margin: 0;
}

.menu-aside li {
	list-style: none;
}
.menu-aside > li {
	margin-bottom: 5px;
}

.menu-aside a {
	display: block;
	line-height: 20px;
	padding: 10px 20px;
	font-size: 17px;
	font-weight: 700;
	color: #fce64a;
	text-decoration: none;
	text-transform: uppercase;
	background: #082f54;
}

.menu-aside > li:hover > a, .menu-aside > li.nadrazenacesta > a {
	color: #082f54;
	background: #fce64a;
}

.pod-menu-aside {
	display: none;
	margin: 0;
}

.nadrazenacesta .pod-menu-aside { display: block; }

.pod-menu-aside a {
	padding: 5px 20px;
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-transform: none;
}

.pod-menu-aside a:hover { text-decoration: underline; }

.pod-menu-aside .aktivni a {
	color: #fce64a;
	font-weight: 700;
}

.footer {
	padding-top: 20px;
	color: #fff;

}

.footer__menu {
	margin: 0;
}

.footer__menu li {
	list-style: none;
}

.footer__menu a {
	display: block;
	width: 70%;
	padding: 10px 4%;
	line-height: 15px;
	margin-bottom: 5px;
	color: #082f54;
	text-transform: uppercase;
	text-decoration: none;
	background: #fce64a;
}

.footer__menu a:hover {
	text-decoration: underline;
}

.footer__icon {
	display: inline-block;
	padding-right: 2px;
	font-size: 15px;
	position: relative;
	top: 1px;
}

.footer__copyright {
	color: #60adf5;
	text-align: center;
}

.footer__copyright a {
	color: #60adf5;
	text-decoration: none;
}

.footer__copyright a:hover {
	text-decoration: underline;
}

.page--id--123 .page__heading, .page--id--124 .page__heading, .page--id--125 .page__heading, .page--id--129 .page__heading,
.page--id--122 .page__heading, .page--id--5 .page__heading, .page--id--3 .page__heading {
	display: none; }

.page--id--123 #content .container, .page--id--124 #content .container, .page--id--125 #content .container, .page--id--129 #content .container,
.page--id--122 #content .container, .page--id--5 #content .container, .page--id--3 #content .container {
	padding: 0;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	background: #e3e3e3;
}

.sipkaLeva { float: left; }
.sipkaPrava { float: right; }